Subject: .WLD builder wanted...

From: [email-masked]
Date: Fri, 06 May 94 01:19:34 EDT

One of my online colleagues was is looking to hire someone to custom design a
.WLD for REND386.  I told him I'd post his request on the REND386 list to see
if anyone is interested.  Please E-mail any inquiries to the address at the
bottom of the post and not me!

Jon Neill

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Subj:  VR making a .wld
Date:  94-04-29 02:19:32 EDT
From: Harv7lews
To:    Lepautre

[stuff deleted]
 I am quite serious about hiring someone to make a card trick in Rend386. I'm
a working pro in the magic, comedy arena and
have 2 powergloves & 2 SEGA glasses-so it occured to me to mix
the both of them into a really novel card trick. All I need are about
6 playing cards each numerically different. I have the magic part 
already worked out, now just need the VR graphics. 

Lewis
[email-masked]

[Anyone interested?? -jon]